import {
  __esm,
  __objRest
} from "./chunk-OBKEW4AQ.mjs";

// src/resources/payins/quotes.ts
function createPayinQuotesResource(instanceId, client) {
  return {
    create(_a) {
      var data = __objRest(_a, []);
      return client.post(`/instances/${instanceId}/payin-quotes`, data);
    },
    getFxRate(_b) {
      var data = __objRest(_b, []);
      return client.post(`/instances/${instanceId}/payin-quotes/fx`, data);
    }
  };
}
var init_quotes = __esm({
  "src/resources/payins/quotes.ts"() {
  }
});

export {
  createPayinQuotesResource,
  init_quotes
};
